Subject: Re: [PMOL] application performance metrics

From: Benoit Claise <[email-masked]>
Date: Mon, 26 Oct 2009 15:15:10 +0100

Hi Chris,

In the new framework draft version I just posted, I inserted definitions 
for QoE, QoS, and I have a place holder for application performance 
metric, for which I'm after a generic definition.
See if this works for you.

Regards, Benoit.
> Hello,
>  
> Having reviewed the work of this working group and listening to the 
> presentation at the Ops Area open meeting in Minneapolis, I would like 
> to understand from WG participants whether there is interest in 
> expanding the work of this WG to define performance metrics for 
> different application types? 
>  
> In discussing this with Al and others, I wanted to see if participants 
> think this is needed, if it is too difficult, out of scope for the 
> IETF, if the appropriate metrics have already been defined, etc.  For 
> example, ITU-T SG 12 has definied G.1080 and G.1081 to define 
> different "QoE" metrics--is this sufficient? 
>  
> It seems like there has been much work over the years on how to 
> measure MOS.  However, what is the parameter that is used for other 
> applications?  If this has previously been defined, please do include 
> a pointer...
>  
> Thanks--just wanted to gauge the list's thoughts on this,
>  
> Chris
> ------------------------------------------------------------------------
>
> _______________________________________________
> PMOL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pmol
>